import 'package:flutter_bloc/flutter_bloc.dart';

class TriggerRefreshInConfirmationPage extends Cubit<bool> {
  TriggerRefreshInConfirmationPage() : super(false);

  void trigger(bool status) {
    emit(status);
  }
}
